Information on source package libevent

Available versions

ReleaseVersion
jessie2.0.21-stable-2+deb8u1
stretch2.0.21-stable-3
buster2.1.8-stable-4
bullseye2.1.11-stable-1
sid2.1.11-stable-1

Resolved issues

BugDescription
CVE-2016-10197The search_make_new function in evdns.c in libevent before 2.1.6-beta ...
CVE-2016-10196Stack-based buffer overflow in the evutil_parse_sockaddr_port function ...
CVE-2016-10195The name_parse function in evdns.c in libevent before 2.1.6-beta allow ...
CVE-2015-6525Multiple integer overflows in the evbuffer API in Libevent 2.0.x befor ...
CVE-2014-6272Multiple integer overflows in the evbuffer API in Libevent 1.4.x befor ...
CVE-2007-1030Niels Provos libevent 1.2 and 1.2a allows remote attackers to cause a ...

Security announcements

DSA / DLADescription
DSA-3789-1libevent - security update
DLA-824-1libevent - security update
DLA-137-1libevent - security update
DSA-3119-1libevent - security update

Search for package or bug name: Reporting problems